.special-top-section {
    padding-top: unset;
    line-height: 1.3;
    padding: unset;
    padding-bottom: 35px;
    margin: 0 auto;
    position: relative;
}
.special-top-section .top-main-background {
    width: 100%;
    /* height: 450px; */
    height: 480px;
    background: #118de5;
    position: absolute;
    top: 0;
}
.special-top-section .top-img-inner {
    /* max-width: 1000px; */
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.special-top-section .top-img-inner img {
    width: 100%;
}
.special-top-section .top-img-inner img:nth-child(2) {
    display: none;
}
.special-top-section .top-car-point-inner {
    margin-top: 28px;
}
.special-top-section .point-img-group {
    display: flex;
    margin-right: -15px;
}
.special-top-section .point-block {
    width: 33.33%;
    max-width: 350px;
    height: 180px;
    border: 3px solid #118de5;
    border-radius: 8px;
    margin-right: 15px;
}
.special-top-section .point-block > span {
    display: block;
    text-align: center;
    box-sizing: border-box;
}
.special-top-section .point-block > span:nth-child(1) {
    text-align: center;
    width: 100%;
    height: 54px;
    background: #118de5;
}
.special-top-section .point-block > span:nth-child(1) img {
    width: 130px;
    height: 100%;
    vertical-align: middle;
}
.special-top-section .point-block > span:nth-child(2) {
    display: table;
    margin: 0 auto;
    height: 32%;
    font-weight: bold;
    margin-top: 5px;
}
.special-top-section .point-block > span:nth-child(2) > p {
    display: table-cell;
    vertical-align: middle;
    font-size: 1.3rem;
    color: #093b93;
}
.special-top-section .point-block > span:nth-child(3) {
    margin-top: -5px;
}
.special-top-section .point-block > span:nth-child(3) img {
    width: 130px;
}
.special-top-section .top-explain-anchor {
    margin-top: 21px;
}
.special-top-section .top-explain-anchor a {
    font-size: 0.9rem;
    color: #244cb3;
    display: flex;
    justify-content: right;
}
.special-top-section .top-explain-anchor a img {
    width: 20px;
    filter: invert(26%) sepia(66%) saturate(1831%) hue-rotate(207deg) brightness(87%) contrast(95%);
}
.special-top-section .top-explain-anchor a:hover {
    cursor: pointer;
}

/* .top-img-inner max-widthに合わせている */
@media screen and (max-width: 1080px) {
    .special-top-section .top-main-background {
        display: none;
    }
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
    .special-top-section {
        padding-bottom: unset;
    }
    .special-top-section .top-img-inner img:nth-child(1) {
        display: none;
    }
    .special-top-section .top-img-inner img:nth-child(2) {
        display: block;
    }
    .special-top-section .point-block > span:nth-child(2) > p {
        font-size: 1rem;
    }
}
@media screen and (max-width: 480px) {
    .special-top-section .point-img-group {
        margin-right: -8px;
    }
    .special-top-section .point-block {
        height: 143px;
        margin-right: 8px;
    }
    .special-top-section .point-block > .sp-newline {
        display: block;
    }
    .special-top-section .point-block > span:nth-child(1) {
        height: 43px;
    }
    .special-top-section .point-block > span:nth-child(1) img {
        width: 90%;
    }
    .special-top-section .point-block > span:nth-child(2) > p {
        font-size: 0.78rem;
        padding: 0 3px;
    }
    .special-top-section .point-block > span:nth-child(3) img {
        width: 100px;
    }
}
@media screen and (max-width: 400px) {
    .special-top-section .point-block > span:nth-child(3) img {
        width: 88px;
    }
}
